Subject: Re: bug#12973: @: overused in manual

From: Richard Stallman <[email-masked]>
Date: Sat, 24 Nov 2012 13:37:14 -0500

But if one looks up @:, which is in another section, they will not see
    that "X." doesn't need a @:.  And that is a problem, because "Not
    Ending a Sentence" should have pointed to "Ending a Sentence" or told
    explicitly that @: is not required in those cases.

I explicitly decided NOT to say this.  I don't remember for certain
why I made that decision, but it was not an omission.  Maybe it
was to simplify the rules for Texinfo; maybe it is for some
other formatter's sake.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call